.news {
    margin-top: 16px
}

@media (min-width: 760px) {
    .news {
        margin-top: 30px
    }
}

.news__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns:(1fr) [ 1 ];
    grid-template-columns:repeat(1, 1fr);
    gap: 16px
}

@media (min-width: 576px) {
    .news__grid {
        -ms-grid-columns:(1fr) [ 2 ];
        grid-template-columns:repeat(2, 1fr)
    }
}

@media (min-width: 1034px) {
    .news__grid {
        -ms-grid-columns:(1fr) [ 3 ];
        grid-template-columns:repeat(3, 1fr)
    }
}

@media (min-width: 1200px) {
    .news {
        margin-top: 24px
    }

    .news__grid {
        padding-right: 30px;
        padding-left: 30px;
        gap: 24px
    }
}

@media (min-width: 1800px) {
    .news {
        margin-top: 32px
    }

    .news__grid {
        padding-right: 32px;
        padding-left: 32px;
        gap: 32px
    }
}
